﻿

/*CSS GENERAL LAYOUT START*/





.Subtitle
{
    font-family: Arial, Helvetica, sans-serif;  
    font-size:14px;
    text-align:left;
}

.Uppercase
{
	text-transform:uppercase;
}

.Bold
{
    font-weight: bold;
}


.horizontalSpacer
{
	height:10px;
	width:15px;
	float:left;
}
.error
{
	color:#FF0000;	
}
.success
{
	color:#009900;
}



#topStories 
{
	width: 560px;
	height: 270px;
	top:8px;
	float:left;
}

.TopStoryTitle
{
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;	
}

#topStoryContent
{
	clear:both;
	padding-top:15px;
}

.topStoryNavArrow
{
	float:left;
	padding-top:130px;
	padding-right:6px;
	cursor:pointer;
}

.topStoriesGallery {
	position: relative;
	overflow: hidden;
}
.topStoriesGallery img {
	position: absolute;
	left: 50%;
}
.topStoriesIndexButton
{
	margin-top: 5px;
	margin-right: 10px;
	width: 14px;
	height: 14px;
	line-height: 9px;
	
	background-repeat: no-repeat;	
	text-align: center;
	cursor:pointer;	
	font-weight: bold;
}

.topStoriesIndexButton div
{
	padding-left: 2px;
	padding-top: 2px;	
}

.topStoriesIndexButton a 
{
	color: #ffffff;
	text-decoration: none;	
}


.right
{
    float:right;
}



.hidden 
{ 
    visibility:hidden
}

.DMTAutoCompleteDiv {
	position:absolute;
	border: solid 1px #D2D1CD;
	background-color: White;
}

.DMTAutoCompleteText
{
	font-family: Arial, Sans-Serif;
	font-size: 10px;
}

.DMTAutoCompleteMatchHover 
{
	background-color: #D2D1CD;
}

.DMTAutoCompleteMatch
{
	z-index:1;
    position:relative;
    background-color:white;
    color:silver;
    vertical-align:top;
    padding-top:1px;
    padding-left:1px;
    text-align:left;
    white-space: nowrap;
    overflow: hidden;
}



/*** LEFT NAV START ***/
#LeftNavHolder { width: 185px; float: left; margin-right: 20px;}
#LeftNav
{
	
}

#LeftNavMenu ul.menu {
	width: 185px;
}

#LeftNavMenu li.L1
{
	width: 100%;
	margin-bottom: 1px;
    margin-top: 0px;
}

#LeftNavMenu li.L2, 
#LeftNavMenu li.L3,
#LeftNavMenu li.L4
{
	background-color: #F2F2F0;
}

#LeftNavMenu .BulletHolder
{
	margin-top: 4px;
	margin-right: 5px;
	float: left; 
	width: 7px;
	zoom: 1;
}

#LeftNavMenu .L1 > .MenuCaption {
    display: inline-block;
    width: 163px;
}

#LeftNavMenu .L2 > .MenuCaption {
    float: left;
    width: 151px;
    zoom: 1;
}

#LeftNavMenu a .Bullet
{
	float: left;
	display:inline;
	left: 1px;
}

#LeftNavMenu a.selected.expand .Bullet,
#LeftNavMenu a.hover.expand .Bullet
{
	top: 1px;
	left: 0px;
	width: 7px;
}

#LeftNavMenu a 
{
	display: block;
	color: #000;
	text-decoration: none;	
	padding: 5px 0px;
	
	zoom: 1; /*force IE7- hasLayout to activate gradient*/
}

#LeftNavMenu a.L1
{
	padding-left: 10px;
}

#LeftNavMenu a.L2
{
	padding-left: 22px;
}

#LeftNavMenu a.L3
{
	padding-left: 33px;
}

#LeftNavMenu a.L4
{
	padding-left: 45px;
}





/*** MY CART STYLES ***/

.RightNavHeader
{
	 
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
}

.MyCartCount
{
	
	font-size: 12px;
	color:#ffffff;
}

.checkboxBriefcaseAnim
{
	display: none; 
	background-color: #C1D6DE; 
	border: solid 1px #3A7E97; 
	position: static; 
	top: 0px; 
	z-index: 100000;
}

/*** GENERIC STYLES ***/



.MediaTitle
{
	font-size: 11px;
	font-weight: bold;
}

.DocumentTitle
{
	font-size: 16px;
	font-weight: bold;
}



.SectionDivider.Light
{
	border-bottom: 1px solid #D5D4D0;
}

/* copies UISprite NavArrow Black style */




.DisplayDocument
{
	float: left; width: 100%; clear:both;
}

/*** GENERIC PROPORTIONS  ***/

.FullWidth
{
	width: 555px;
}
			
.OneHalf
{
	width: 277px;
}
			
.OneThird
{
	width: 185px;
}
			
.TwoThirds
{
	width: 370px;
}

.FullWidthNoLeft
{
	width: 760px;
	padding-right: 20px;
}


/*** IMAGE SIZES ***/

.ImageThumb
{
	width: 96px;
	height: 72px;
}


.ImageLargeThumb
{
	width: 133px;
	height: 100px;
}

.ImageLow
{
	width: 260px;
	height: 195px;
}

.ImageLowRes
{
	width: 370px;
	height: 247px;
}

.ImagePressRelease
{
	width: 180px;
	margin-bottom: 10px;
}

.ImagePressKit
{
	width: 370px;
	height: 185px;
}

.ImageTwoThirds
{
	width: 370px;
	height: 185px;
}




/*** PAGING NAV BAR ***/


.PagingNavBar
{
	clear: both;
	float: left;
	width: 100%;
}

.PagingNavBar .CategorySelect
{
	float: left;
	width: 260px;
}

.PagingNavBar .Pager
{
	float: right;
}

.PagingNavBar .PageSelector
{
	position: relative;
	height: 18px;
	font-size: 10px;
	top: -1px;
}

/*** FILTER BY ***/

.FilterBy select
{
	width: 130px;
}

/*** MEDIA LIST ***/

.MediaList .InnerContent
{
	float: left;
	width: 335px;
	margin-left: 5px;
}

.MediaList .MediaTitle
{
	line-height: 13px;
	font-size: 11px;
	font-weight: bold;	
	max-height: 55px; 
	overflow: hidden; 
	float: left; 
}

.MediaList .Date
{
	clear: both;
	float: left; 
}

.MediaList .CheckboxContainer
{
	float: left; 
	width: 13px; 
	margin-left: 10px; 
	margin-right: 5px;
}

/*** CONTACT LIST ***/

.ContactList .ContactItem
{
    float: left;
    position: relative;
}

.ContactList .ImageThumb
{
    float: left;
}

.ContactList .InnerContent
{
    float: right;
    width: 449px;
    height: 100%;
    margin-left: 10px;
}

.ContactList .ContactName
{
    line-height: 13px;
    font-size: 12px;
    font-weight: bold;
    float: left;
}

.ContactList .ContactTitle
{
    line-height: 13px;
	font-size: 11px;
	max-height: 55px; 
	overflow: hidden; 
	float: left;
	clear: both;
}

.ContactList .ContactTopic
{
    clear: both;
    float: left;
	width: 449px;
    font-size: 11px;
}

.ContactList .ContactPhone
{
    clear: both;
    float: left;
	width: 449px;
    font-size: 11px;
    color: #666666;
}

.ContactList .ContactEmail
{
    clear: both;
    float: left;
    bottom: 0;
}

.AddressItem
{
    float: left;
    width: 267px;
}

.MediaSignature .SignatureTitle
{
	line-height: 13px;
	font-size: 11px;
	font-weight: bold;
	max-height: 55px;
	overflow: hidden;
	float: left;
}

.MediaSignature .SignaturePhone
{
    clear: both;
    float: left;
	width: 449px;
    font-size: 11px;
    /*color: #666666;*/
}

.MediaSignature .SignatureEmail
{
    clear: both;
    float: left;
    bottom: 0;
}

.MediaSignature .SignatureEmail a
{
	color: blue;
}

.MediaSignature .SignatureTwitter
{
	clear: both;
    float: left;
    font-size: 11px;
	margin-top: 12px;
    /*color: #666666;*/
}

.MediaSignature .SignatureWebsites
{
	clear: both;
	float: left;
	font-size: 11px;
	margin-top: 12px;
}

.MediaSignature .SignatureWebsites a
{
	color: blue;
	font-weight: normal;
	float: left;
	clear: both;
}

/*** TAB NAV START ***/

.TabNavigation
{
	clear: both;
    margin-top: -2px;
}

.TabNavigation table {
    margin-top: -1px;
}
.TabNavigation .tabRows3 {
    width: 535px;    
}
.TabNavigation .tabRows2 {
    width: 545px;
}
.TabNavigation .tabRows1 {
    width: 555px;
}

.FullWidthNoLeft .TabNavigation .tabRows1 {
     width: 760px;
}

.TabNavigation .row1 
{
    margin-top: 0px;
}
.TabNavigation .row2 {
    margin-left: 10px;
    margin-top: 0px;
}
.TabNavigation .row3 {
    margin-left: 20px;
    margin-top: 0px;
}
.TabNavigation .row4 {
    margin-left: 30px;
    margin-top: 0px;
}

.TabNavigation td 
{
    padding-right: 5px;
    min-width: 165px; 
}

.TabNavigation td div.ie7spacer {
    width: 165px;
    height: 0px;
    margin: 0px;
    top: 0px;
    padding: 0px;
}
    
.TabNavigation .Tab
{
 
    width: 100%;   
	height: 29px;
	line-height: 29px;	
	overflow: hidden;	
	background: #fff url("/images/public/tabs/Off.png") no-repeat top right;    
}

.TabNavigation .Tab span
{
    background: #fff url("/images/public/tabs/Off.png") no-repeat top left;   
	float:left;
	padding-right:5%;
	display:block;	
	height:34px;
}

.TabNavigation .EmptyTab
{	
    width: 100%;
	height: 29px;
	line-height: 29px;
	margin-right: 5px;	
	overflow: hidden;
}
.FullWidthNoLeft .TabNavigation .Tab
{
	width:250px;
}
.FullWidthNoLeft .TwoTabNavigation .Tab
{
    width:379px;
}

.TabNavigation a
{
	text-decoration: none;
	cursor: hand;
}

.TabNavigation .TabCaption
{
	font-weight: bold;
	color: black;
	margin-left: 10px;
    margin-right: 5px;    
}

.TabNavigation .selected .TabCaption
{
	font-weight: bold;
	color: white;
	margin-left: 10px;
}

/*** SITESECTION BLOCK TEMPLATES ***/

.SubSectionLanding
{
	margin-bottom: 20px;
}

.SiteSectionBlock
{
	float: left;
	width: 170px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.SiteSectionBlock .Thumb
{
	margin-top: 10px;
	margin-bottom: 10px;
}

/*** THE OVERVIEW BLOCK TEMPLATES  ***/
			
.OverviewIntro
{
	width: 555px;
}

.OverviewIntro .ImageTwoThirds
{
	float: left;
	margin-right: 18px;
}

.OverviewIntro .Text
{

}

.OverviewIntro .LinkAnchor
{
	font-weight: bold;
	margin-top: 10px; 
	float: left;
}

.OverviewMediaListing
{
	width: 565px;
}

.OverviewMediaListing .OverviewBlock
{
	float: left;
	width: 270px;
}

.OverviewBlock .Content
{
	float: left;
	margin-top: 6px;
	margin-bottom: 9px;
}

.OverviewBlock .InnerContent
{
	float:left; 
}

.OverviewBlock .Link
{
	min-height: 16px;
	clear: both;
	float: left;
	width: 270px;
}

.OverviewBlock .Thumb
{
	float: left;
	margin-right: 1px;
	position: relative;
}

.OverviewBlock .ThumbContainer
{
	display: block;
	position: relative;
	float: left;
	margin-right: 1px;
	margin-bottom: 2px;
	width: 134px;
	height: 100px;
}

.OverviewBlock .ThumbHighlight:hover,
.OverviewBlock .ThumbHighlight.selected
{
	width: 0px;
	height: 0px;
	border-style: none;
}

.OverviewBlock .MediaTitle
{
	float: left;
	font-weight: bold;
}

.OverviewBlock .MediaDate
{
	clear:both ;
}

/*** MEDIA GALLERY ***/
.MediaGallery #PreviewArea
{
	float: left; 
	width: 370px;
}

.MediaGallery .Checkbox
{
	clear: both; 
	float: left; 
	width: 13px;
	margin-right: 10px;
}


.MediaGallery .MediaContent
{
	overflow: hidden;
	float: left;
	width: 147px;
}


.MediaGallery .MediaInfo
{
	float: left;
	margin-left: 15px;
	width: 170px;
}

.MediaGalleryThumbs
{
	clear: both;
	float: left;
	margin-top: 20px;
}

.ThumbHighlight
{
	position: absolute;
	width: 94px;
	height: 70px;
	top: 0; 
	left: 0;
}

.ThumbHighlight:hover,
.ThumbHighlight.selected
{
	width: 90px;
	height: 66px;
	border-width: 4px;
	border-style: solid;
}

.PreviewNav
{
	clear:both;
	float: left;
	width: 100%;
	font-weight: bold;
	margin-top: 10px;
}

.PreviewNav a
{
	color: #DBDAD7;
}

.PreviewNav .Active
{
	color: black;
}

/*** Inline Video ***/
.InlineVideo #PreviewArea
{
    width: 270px;
    margin-left: auto;
    margin-right: auto;
}

.InlineVideoGallery .Player
{
	float: left;
    left: 5px;
	position:relative;
}
.InlineVideoGallery .Player .overlay
{
	left:105px;
	top:73px;
	width:50px;
	height:50px;
	position:absolute;
}

/*** IMAGE GALLERY ***/
.ImageGallery .GlamourImage
{
    position: relative;
	line-height: 195px;
	text-align: center;
	font-size: 0px;
}

#GlamourImage
{
	vertical-align: middle;
}

#ImageMagnifier
{
	position: absolute;
	right: 0;
	bottom: 0;
}

.ImageGallery .ThumbContainer
{
	display: block;
	position: relative;
	float: left;
	margin-right: 6px;
	margin-bottom: 12px;
	width: 134px;
	height: 100px;
}

.ImageGallery .OverviewThumbContainer
{
	display: block;
	position: relative;
	float: left;
	margin-right: 1px;
	margin-bottom: 2px;
	width: 134px;
	height: 100px;
}

.ImageGallery .ThumbHolder
{
	float: left;
	width: 134px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 1px;
}

.ImageGallery .ThumbHolder img 
{

	vertical-align: middle;
	max-width: 133px;
	max-height: 100px;
}

.ImageGallery .Zoom 
{
	display: none;
    top: 46px;
	left: 80px;
	position: absolute;
	text-align: center;
	padding: 10px;
	background: white;
    z-index: 999;
}
/*
.ImageGallery .Zoom img{
	max-width: 226px;
	max-height: 150px;
}
*/
.ImageGallery .ThumbHighlight
{
	width: 130px;
	height: 97px;
}

/*** AUDIO/VIDEO GALLERY ***/
.AudioVideoGallery .Player
{
	float: left;
	position:relative;
}
.AudioVideoGallery .Player .overlay
{
	left:145px;
	top:100px;
	width:50px;
	height:50px;
	position:absolute;
}
.AudioVideoGallery .ThumbContainer
{
	position: relative;
	float: left;
	margin-bottom: 10px;
	width: 267px;
	height: 100px;
}

.AudioVideoGallery .VideoThumb
{
	margin-right: 8px;
}

.AudioVideoGallery .ThumbInfo
{
	position: relative;
	float: left;
	height: 100%;
	width: 105px;
	overflow: hidden;
}

.AudioVideoGallery .ThumbInfo .Title
{
	float: left;
	position: relative;
	font-weight: bold;
	font-size: 12px;
}

.AudioVideoGallery .ThumbInfo .Date
{
	float: left;
	position: relative;
}

.AudioVideoGallery .ThumbInfo .MoreLink
{
	position: absolute;
	bottom: 0;
	left: 0;
}

.AudioVideoGallery .LargeImageThumb 
{
    width: 133px;
    height: 100px;
}

.AudioVideoGallery .ThumbHighlight 
{
    width: 127px;
    height: 94px;
}

/*** MEDIA CONTENT***/

.MediaContent .MediaTitle
{
	color: black;
	font-weight: bold;
	font-size: 120%;
}

.MediaContent .ContentHeader
{
	color: black;
	font-weight: bold;
}

/*** MARKET LINKS CONTENT***/

.LinkSectionHeader .UISprite
{
	float: left;
	margin: 7px 10px 0 0;
}

.LinkSectionBody 
{
	display: none;
	float: left;
	clear: both;
}
.GroupDescription
{
	font-size: 12px;
}

.SubGroupHeader
{
	font-weight: bold;
	text-decoration:none;
	padding-top: 5px;
}

.LinkItem
{
	float: left;
	width: 185px;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.LinkItem div
{
	float: left;
}

.LinkCaption
{
	width: 180px;
}

.LinkDescription
{
	color: #666666;
	width:150px;
}

/*** BRAND LANDING ***/


.BrandNewsContentCol
{
	width: 560px; 
	float: left; 	
}

.BrandNewsLeftCol
{
	width: 270px; 
	float: left; 
	margin-right: 20px;
}

.BrandNewsRightCol
{
	float: left; 
	width: 270px;
}

.BrandNewsLeftCol .OverviewBlock
{
	float: left; 
	width: 270px; 
}

.BrandNewsRightCol .OverviewBlock
{
	float: left; 
	width: 270px;
}

/***** MEDIA ACTIONS *****/

.MediaActions
{
    position: relative;
}

.MediaActionsDownload ul.root
{
	position: relative;
	height: 13px;
}

.MediaActionsDownload ul.options
{
	position: absolute;
	top: 14px;
	left: 0px;
	display: none;
	z-index: 10;
	
	background-color: #FFFFFF;
	border: 1px solid #D5D4D0;
	padding-top: 3px;
}

.MediaActionsDownload ul.options li:hover
{
	background-color: #E2E0DC;
}

.MediaActionsDownload ul.options li a
{
	text-decoration: none;
}

.MediaActionsDownload ul.options li div
{
	white-space: nowrap;
	padding: 3px;
}

/***** Standard Form CSS **************/

.standardForm .fullcolumnwidth label,.standardForm .halfcolumnwidth label
{
	width:90px;
    margin-right: 10px;
	float:left;
	display:block;
}
.standardForm .fullcolumnwidth select,
.standardForm .halfcolumnwidth select
{
	width:245px;
}
.standardForm .halfcolumnwidth .halfcolumnwidth select
{
	width:70px;
}
.standardForm  .fullcolumnwidth
{
	width:99%;
	position:relative;
	float:left;
}
.standardForm  .halfcolumnwidth
{
	width:49%;
	position:relative;
	float:left;
}
.standardForm  .quarterwidth
{
	width:24%;
	position:relative;
	float:left;
}			
.standardForm  .required
{
	color:#FF0000;
}

.FormSelectField
{
    border: 1px solid #D2D1CD;
}

.standardForm  .error,.FormTextFieldError
{
	background-color:#FAFFBD;
	color:#FF0000;
}

#SubscriptionForm .error {
    padding-left: 100px;
}

#registerForm div.error {
    padding-left: 105px;
}


.standardForm .personalinfo label
{
	width:95px;
}
.standardForm .personalinfo input
{
	width:240px;
}
.standardForm .halfcolumnwidth input
{
	width:240px;
}
.standardForm .disabled
{
	background-color:#DDD;
}
.standardForm div.error
{
	background-color:transparent;
}

/***** END of standard form css *****/

/*** Non Accredited Home Page ***/



/*** END of Non Accredited Home Page ***/

/**For My Page**/
#MediaList_1,#MediaList_3,#MediaList_4
{
	width:675px;
}

/*** TinyMCE Public Styles ***/

.DocumentContent ul,
.DocumentContent ol
{
	position: relative;
	left: 15px;
	margin-left: 25px;
	margin-right: 14px;
	padding: 10px 0 10px 0;
}

.DocumentContent ul
{
	list-style-type: disc;
	overflow: hidden;
}

.DocumentContent li {
    /*list-style-position: inside;*/
	position: relative;
	left: 1.5em;
	padding-right: 1.5em;
	margin-bottom: 2px;
}

.DocumentContent li div      
{
    display: inline;    
}

.DocumentContent ul ul
{
	list-style-type: circle;
}

.DocumentContent ul ul ul
{
	list-style-type: square;
}

.DocumentContent ol
{
	list-style-type: decimal;
}

.DocumentContent table, 
.DocumentContent td
{
	border: 1px solid #D3D3D3;
	border-collapse: collapse;
	padding: 2px;
}

.DocumentContent p
{
	margin-bottom:10px;
    margin-top:10px;
}

.DocumentContent .Introduction
{
    font-weight:bold;
    text-align:left;
    margin-bottom:15px;
    margin-top:15px;
}

.DocumentContent .Subtitle
{
    font-weight:bold;
    text-align:left;
    margin-bottom:15px;
    margin-top:15px;
}

.DocumentContent .Caption
{
    font-family: Arial, Helvetica, sans-serif;  
    font-size:11px;
    font-style:italic;
    text-align:center;
}

.DocumentContent a
{
	color: Blue;
	text-decoration: underline;
}

.YellowTitle
{
	color:#f8b600;
}
.YellowGradient
{
	background-color: #f7b408;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9cb08), to(#f7b408));
	background: -moz-linear-gradient(top, #f9cb08, #f7b408);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9cb08, endColorstr=#f7b408)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9cb08', endColorstr='#f7b408');
}
.YellowGradient:hover
{
	background-color: #f89e00 ;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbbb01), to(#f89e00));
	background: -moz-linear-gradient(top, #fbbb01, #f89e00 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fbbb01, endColorstr=#f89e00)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbbb01', endColorstr='#f89e00');

}

.selectedhover:hover
{
	text-decoration:underline;
}

/**For Popup Pages**/
.NavCover
{
	background-color: #FFFFFF;
	height: 1000px;
	position: absolute;
	top: 0;
	z-index: 10;
	opacity: 0.4;
	filter:alpha(opacity=40);
}

/* tag cloud fonts */
.tagcloud1
{
	font-size: 16px;
	font-weight: bold;
}
.tagcloud2
{
	font-size: 16px;
}
.tagcloud3
{
	font-size: 14px;
}
.tagcloud4
{
	font-size: 12px;
}
.tagcloud5
{
	font-size: 10px;
}
